/* blue */
h2#subbanner {
background:#abd1ce !important;
color:#206b66;
}
#uvmsupplinks, #uvmmaincontent #rightcolumn_float, #uvmmaincontent div.rightcolumn_float, #box, #uvmmaincontent table.uvmtable th, #content_2c{
background:#f7f9f9;
}
/* Template 1,4 */
#sidebar{
background:#eeefef;
}
/* Template 2 */
#uvmmaincontent #multi_column_wrapper_t2 h3{ 
color:#098094; 
}